body {
    background: #fff;
    font-family: Helvetica;
}

#form {
    margin-top: 100px;
    text-align: center;
}

span {
    display: block;
    margin-bottom: 30px;
}

input {
    width: 100px;
    height: 40px;
    margin-bottom: 30px;
    font-size: 2em;
}

button {
    display: block;
    margin: 0 auto;
    padding: 5px 10px 10px 10px;
    font-size: 1em;
    border-style: none;
    background: steelblue;
    color: #fff;
    cursor: pointer;
}

#msg {
    display: grid;
    color: coral;
    font-size: 30px;
    margin: 20px;
    text-align: center;
}

#Random {
    display: grid;
    color: rgb(15, 145, 69);
    font-size: 30px;
    margin: 20px;
    text-align: center;
}

#error {
    display: grid;
    color: red;
    font-size: 30px;
    margin: 20px;
    text-align: center;
}